Microsoft Security Bulletin Summary für März 2017

Veröffentlicht: 14. März 2017 | Aktualisiert: 8. August 2017

Version: 4.0

In diesem Bulletin Summary sind die im März 2017 veröffentlichten Sicherheitsbulletins aufgeführt.

Weitere Informationen zum Erhalten automatischer Benachrichtigungen über die Veröffentlichung von Microsoft-Sicherheitsbulletins finden Sie unter Technische Sicherheitsbenachrichtigungen von Microsoft.

Microsoft stellt auch Informationen bereit, anhand derer Benutzer die Prioritäten für monatliche Sicherheitsupdates und alle nicht sicherheitsrelevanten Updates festlegen können, die an demselben Tag veröffentlicht werden wie die monatlichen Sicherheitsupdates. Bitte lesen Sie den Abschnitt Weitere Informationen.

Zur Erinnerung: Sicherheitsbulletins werden durch den Leitfaden für Sicherheitsupdates ersetzt. Details finden Sie in unserem Blogbeitrag Furthering our commitment to security updates.

Kurzzusammenfassungen

In der folgenden Tabelle sind die Sicherheitsbulletins für diesen Monat nach Schweregrad geordnet.

Weitere Informationen zu betroffener Software finden Sie im nächsten Abschnitt Betroffene Software.

Kennung des Bulletins Titel des Bulletins und Kurzzusammenfassung Bewertung des maximalen Schweregrads
und Sicherheitsauswirkung
Neustartanforderung Bekannte
Probleme
Betroffene Software
MS17-006 Kumulatives Sicherheitsupdate für Internet Explorer (4013073)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Internet Explorer. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite mit Internet Explorer anzeigt. Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der aktuelle Benutzer erlangen. Wenn der aktuelle Benutzer mit Administratorrechten angemeldet ist, kann ein Angreifer, der dieses Sicherheitsrisiko erfolgreich ausnutzt, Kontrolle über ein betroffenes System erlangen. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows,
Microsoft Internet Explorer
MS17-007 Kumulatives Sicherheitsupdate für Microsoft Edge (4013071)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Edge. Die Sicherheitsrisiken können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite mit Microsoft Edge anzeigt. Ein Angreifer, der die Sicherheitsrisiken erfolgreich ausnutzt, könnte die Kontrolle über ein betroffenes System übernehmen. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows,
Microsoft Edge
MS17-008 Sicherheitsupdate für Windows Hyper-V (4013082)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein authentifizierter Angreifer auf einem Gastbetriebssystem eine speziell gestaltete Anwendung ausführt, die bewirkt, dass das Betriebssystem des Hyper-V-Hosts beliebigen Code ausführt. Endbenutzer, die die Hyper-V-Rolle nicht aktiviert haben, sind nicht betroffen.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-009 Sicherheitsupdate für Microsoft Windows-PDF-Bibliothek (4010319)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Benutzer speziell gestalteten PDF-Inhalt online anzeigt oder ein speziell gestaltetes PDF-Dokument öffnet.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-010 Sicherheitsupdate für Microsoft Windows SMB-Server (4013389)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Angreifer eine Reihe speziell gestalteter Nachrichten an einen betroffenen Microsoft Server Message Block 1.0-Server (SMBv1) sendet.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-011 Sicherheitsupdate für Microsoft Uniscribe (4013076)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Windows Uniscribe. Die schwerwiegendsten dieser Sicherheitsanfälligkeiten können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Website besucht oder ein speziell gestaltetes Dokument öffnet. Für Benutzer mit Konten, die über weniger Systemrechte verfügen, kann dies geringere Auswirkungen haben als für Benutzer, die mit Administratorrechten arbeiten.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-012 Sicherheitsupdate für Microsoft Windows (4013078)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Angreifer eine speziell gestaltete Anwendung ausführt, die sich mit einem iSNS-Server verbindet und anschließend bösartige Anforderungen an den Server sendet.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-013 Sicherheitsupdate für Microsoft-Grafikkomponente (4013075)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows, Microsoft Office, Skype for Business, Microsoft Lync und Microsoft Silverlight. Die schwerwiegendsten dieser Sicherheitsanfälligkeiten können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Website besucht oder ein speziell gestaltetes Dokument öffnet. Für Benutzer mit Konten, die über weniger Systemrechte verfügen, kann dies geringere Auswirkungen haben als für Benutzer, die mit Administratorrechten arbeiten.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
Microsoft Office,
Skype for Business,
Microsoft Lync,
Microsoft Silverlight
MS17-014 Sicherheitsupdate für Microsoft Office (4013241)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Office. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Microsoft Office-Datei öffnet. Ein Angreifer, der die Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann beliebigen Code im Kontext des aktuellen Benutzers ausführen. Für Kunden, deren Konten mit weniger Benutzerrechten im System konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit Administratorrechten arbeiten.
Hoch
Remotecodeausführung
Erfordert u. U. Neustart --------- Microsoft Office,
Microsoft Office-Dienste und Web Apps,
Microsoft Server-Software,
Microsoft Communications-Plattformen und -Software
MS17-015 Sicherheitsupdate für Microsoft Exchange Server (4013242)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Exchange Outlook Web Access (OWA). Die Sicherheitsanfälligkeit kann Remotecodeausführung in Exchange Server ermöglichen, wenn ein Angreifer eine E-Mail mit einer speziell gestalteten Anlage an einen anfälligen Exchange-Server sendet.
Hoch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Exchange
MS17-016 Sicherheitsupdate für Windows IIS (4013074)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft-Internetinformationsdienste (IIS). Die Sicherheitsanfälligkeit kann Rechteerweiterungen ermöglichen, wenn ein Benutzer eine speziell gestaltete URL anklickt, die auf einem betroffenen Microsoft IIS-Server gehostet wird. Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, könnte Skripte im Browser des Benutzers ausführen, um Informationen aus Websitzungen zu erhalten.
Hoch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows
MS17-017 Sicherheitsupdate für Windows Kernel (4013081)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die Sicherheitsanfälligkeiten können Rechteerweiterungen ermöglichen, wenn ein Angreifer eine speziell gestaltete Anwendung ausführt.
Hoch
Rechteerweiterungen
Erfordert Neustart --------- Microsoft Windows
MS17-018 Sicherheitsupdate für Windows-Kernelmodustreiber (4013083)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows. Die Sicherheitsanfälligkeiten können Rechteerweiterungen ermöglichen, wenn sich ein Angreifer bei einem betroffenen System anmeldet und eine speziell gestaltete Anwendung ausführt, die die Sicherheitsanfälligkeiten ausnutzen und die Kontrolle über ein betroffenes System übernehmen kann.
Hoch
Rechteerweiterungen
Erfordert Neustart --------- Microsoft Windows
MS17-019 Sicherheitsupdate für Active Directory-Verbunddienste (4010320)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Active Directory-Verbunddienste (AD FS). Die Sicherheitsanfälligkeit kann die Offenlegung von Informationen ermöglichen, wenn ein Angreifer eine speziell gestaltete Anforderung an einen AD FS-Server sendet, wodurch der Angreifer vertrauliche Informationen über das Zielsystem lesen kann.
Hoch
Offenlegung von Informationen
Erfordert Neustart --------- Microsoft Windows
MS17-020 Sicherheitsupdate für Windows DVD Maker (3208223)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit bezüglich der Offenlegung von Informationen in Windows DVD Maker. Aufgrund der Sicherheitsanfälligkeit kann ein Angreifer ggf. an Informationen gelangen, mit denen ein Zielsystem weiter geschädigt werden kann.
Hoch
Offenlegung von Informationen
Erfordert Neustart --------- Microsoft Windows
MS17-021 Sicherheitsupdate für Windows DirectShow (4010318)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann die Offenlegung von Informationen ermöglichen, wenn Windows DirectShow speziell gestaltete Medieninhalte öffnet, die auf einer schädlichen Website gehostet werden. Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann in den Besitz von Informationen gelangen, mit denen ein Zielsystem weiter geschädigt werden kann.
Hoch
Offenlegung von Informationen
Erfordert Neustart --------- Microsoft Windows
MS17-022 Sicherheitsupdate für Microsoft XML Core Services (4010321)
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann die Offenlegung von Informationen ermöglichen, wenn ein Benutzer eine schädliche Website besucht. Ein Angreifer kann einen Benutzer jedoch keinesfalls zum Klicken auf einen speziell gestalteten Link zwingen. Vielmehr muss ein Angreifer den Benutzer dazu verleiten, auf den Link zu klicken. Zu diesem Zweck wird der Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken.
Hoch
Offenlegung von Informationen
Erfordert Neustart --------- Microsoft Windows
MS17-023 Sicherheitsupdate für Adobe Flash Player (4014329)
Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Adobe Flash Player unter allen unterstützten Editionen von Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT 8.1, Windows 10 und Windows Server 2016.
Kritisch
Remotecodeausführung
Erfordert Neustart --------- Microsoft Windows,
Adobe Flash Player

Ausnutzbarkeitsindex

In der folgenden Tabelle wird eine Bewertung der Ausnutzbarkeit aller Sicherheitsanfälligkeiten bereitgestellt, die diesen Monat behoben wurden. Die Sicherheitsanfälligkeiten sind nach Kennung des Bulletins und CVE-ID aufgeführt. Nur Sicherheitsanfälligkeiten mit einem Schweregrad von Kritisch oder Hoch in den Bulletins sind enthalten.

Wie verwende ich diese Tabelle?

Verwenden Sie diese Tabelle, um etwas über die Wahrscheinlichkeit zu erfahren, dass für die einzelnen Sicherheitsupdates, die Sie möglicherweise installieren müssen, innerhalb von 30 Tagen nach der Veröffentlichung des Sicherheitsbulletins Angriffe durch Codeausführung und Denial-of-Service stattfinden. Sehen Sie sich unter Berücksichtigung Ihrer konkreten Konfiguration jede der unten stehenden Bewertungen an, um Prioritäten für die Bereitstellung der Updates dieses Monats festzulegen. Weitere Informationen zur Bedeutung und Festlegung dieser Bewertungen finden Sie im Microsoft-Ausnutzbarkeitsindex.

In den nachfolgenden Spalten bezieht sich „Aktuelle Softwareversion“ auf die Themensoftware und „Ältere Softwareversionen“ auf alle älteren, unterstützten Versionen der Themensoftware, wie sie in den Tabellen „Betroffene Software“ und „Nicht betroffene Software“ im Bulletin aufgeführt ist.

CVE-ID
Titel der Sicherheitsanfälligkeit Bewertung der Ausnutzbarkeit für
aktuelle Softwareversionen
Bewertung der Ausnutzbarkeit für
ältere Softwareversionen
Bewertung der Ausnutzbarkeit
durch Denial-of-Service
MS17-006: Kumulatives Sicherheitsupdate für Internet Explorer (4013073)
CVE-2017-0008 Sicherheitsanfälligkeit in Internet Explorer durch Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0009 Sicherheitsanfälligkeit in Microsoft Browser durch Offenlegung von Information 1 – Ausnutzung wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0012 Sicherheitsanfälligkeit in Microsoft-Browser bezüglich Spoofingangriffen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0018 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0033 Sicherheitsanfälligkeit in Microsoft-Browser bezüglich Spoofingangriffen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0037 Sicherheitsanfälligkeit in Microsoft Browser bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0040 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0049 Sicherheitsanfälligkeit in Skriptmodul bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0059 Sicherheitsanfälligkeit in Internet Explorer durch Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0130 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0149 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung 0 – Ausnutzung erkannt 0 – Ausnutzung erkannt Nicht anwendbar
CVE-2017-0154 Sicherheitsanfälligkeit in Internet Explorer bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
MS17-007: Kumulatives Sicherheitsupdate für Microsoft Edge (4013071)
CVE-2017-0009 Sicherheitsanfälligkeit in Microsoft Browser durch Offenlegung von Information 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0010 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0011 Sicherheitsanfälligkeit in Microsoft Edge bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0012 Sicherheitsanfälligkeit in Microsoft-Browser bezüglich Spoofingangriffen 3 – Ausnutzung unwahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0015 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0017 Sicherheitsanfälligkeit in Microsoft Edge bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0023 Sicherheitsanfälligkeit in Microsoft PDF bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0032 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0033 Sicherheitsanfälligkeit in Microsoft-Browser bezüglich Spoofingangriffen 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0034 Sicherheitsanfälligkeit in Microsoft Edge bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0035 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0037 Sicherheitsanfälligkeit in Microsoft Browser bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0065 Sicherheitsanfälligkeit in Microsoft Browser durch Offenlegung von Information 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0066 Sicherheitsanfälligkeit in Microsoft Edge bezüglich Umgehung von Sicherheitsfunktionen 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0067 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0068 Sicherheitsanfälligkeit in Microsoft Edge bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0069 Spoofing-Sicherheitsanfälligkeit in Microsoft Edge 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0070 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0071 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0094 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0131 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0132 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0133 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0134 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0135 Umgehung von Sicherheitsfunktionen in Microsoft Edge 3 – Ausnutzung unwahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0136 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0137 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0138 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0140 Umgehung von Sicherheitsfunktionen in Microsoft Edge 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0141 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0150 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0151 Sicherheitsanfälligkeit im Skriptmodul bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
MS17-008: Sicherheitsupdate für Windows Hyper-V (4013082)
CVE-2017-0021 Sicherheitsanfälligkeit in Hyper-V vSMB bezüglich Remotecodeausführung 2 – Ausnutzung weniger wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0051 Sicherheitsanfälligkeit in Microsoft Hyper-V-Netzwerkswitch bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0074 Sicherheitsanfälligkeit in Hyper-V bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Dauerhaft
CVE-2017-0075 Sicherheitsanfälligkeit in Hyper-V bezüglich Remotecodeausführung 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0076 Sicherheitsanfälligkeit in Hyper-V bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0095 Sicherheitsanfälligkeit in Hyper-V vSMB bezüglich Remotecodeausführung 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0096 Sicherheitsanfälligkeit in Hyper-V bezüglich Offenlegung von Informationen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0097 Sicherheitsanfälligkeit in Hyper-V bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Dauerhaft
CVE-2017-0098 Sicherheitsanfälligkeit in Hyper-V bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0099 Sicherheitsanfälligkeit in Hyper-V bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Dauerhaft
CVE-2017-0109 Sicherheitsanfälligkeit in Hyper-V bezüglich Remotecodeausführung 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-009: Sicherheitsupdate für Microsoft Windows-PDF-Bibliothek (4010319)
CVE-2017-0023 Sicherheitsanfälligkeit in Microsoft PDF bezüglich Speicherbeschädigung 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS17-010: Sicherheitsupdate für Microsoft Windows SMB-Server (4013389)
CVE-2017-0143 Sicherheitsanfälligkeit in Windows SMB bezüglich Remotecodeausführung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0144 Sicherheitsanfälligkeit in Windows SMB bezüglich Remotecodeausführung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0145 Sicherheitsanfälligkeit in Windows SMB bezüglich Remotecodeausführung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0146 Sicherheitsanfälligkeit in Windows SMB bezüglich Remotecodeausführung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0147 Sicherheitsanfälligkeit in Windows SMB bezüglich Offenlegung von Informationen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0148 Sicherheitsanfälligkeit in Windows SMB bezüglich Remotecodeausführung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
MS17-011: Sicherheitsupdate für Microsoft Uniscribe (4013076)
CVE-2017-0072 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0083 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0084 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0085 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0086 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0087 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0088 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0089 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0090 Sicherheitsanfälligkeit in Uniscribe bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0091 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0092 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0111 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0112 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0113 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0114 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0115 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0116 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0117 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0118 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0119 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0120 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0121 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0122 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0123 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0124 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0125 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0126 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0127 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0128 Sicherheitsanfälligkeit in Uniscribe bezüglich Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-012: Sicherheitsupdate für Microsoft Windows (4013078)
CVE-2017-0007 Sicherheitsanfälligkeit in Device Guard durch Umgehung von Sicherheitsfunktionen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0016 Sicherheitsanfälligkeit in SMBv2/SMBv3 für Denial-of-Service-Angriffe (NULL-Dereferenzierung) 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0039 Sicherheitsanfälligkeit in Windows beim Laden von DLL-Dateien bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0057 Sicherheitsanfälligkeit in Windows DNS-Abfrage bezüglich Offenlegung von Informationen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0100 Sicherheitsanfälligkeit in Windows HelpPane bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0104 Sicherheitsrisiko im iSNS-Server bezüglich Speicherbeschädigung 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-013: Sicherheitsupdate für Microsoft-Grafikkomponente (4013075)
CVE-2017-0001 Sicherheitsanfälligkeit bei der Windows-GDI bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0005 Sicherheitsanfälligkeit bei der Windows-GDI bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 0 – Ausnutzung erkannt Nicht anwendbar
CVE-2017-0014 Sicherheitsanfälligkeit in GDI+ bezüglich Remotecodeausführung 2 – Ausnutzung weniger wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0025 Sicherheitsanfälligkeit bei der Windows-GDI bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0038 Sicherheitsanfälligkeit in Windows-Grafikkomponente bezüglich Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0047 Sicherheitsanfälligkeit bei der Windows-GDI bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0060 Sicherheitsanfälligkeit in GDI+ bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0061 Sicherheitsanfälligkeit in der Microsoft-Farbverwaltung bezüglich der Offenlegung von Informationen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0062 Sicherheitsanfälligkeit in GDI+ bezüglich der Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0063 Sicherheitsanfälligkeit in der Microsoft-Farbverwaltung bezüglich der Offenlegung von Informationen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0073 Sicherheitsanfälligkeit in Windows-GDI+ bezüglich Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0108 Sicherheitsanfälligkeit in Windows-Grafikkomponente bezüglich Remotecodeausführung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS17-014: Sicherheitsupdate für Microsoft Office (4013241)
CVE-2017-0006 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 4 – Nicht betroffen 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0019 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0020 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0027 Sicherheitsanfälligkeit durch Offenlegung von Informationen in Microsoft Office 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0029 Sicherheitsanfälligkeit in Microsoft Office bezüglich Denial-of-Service 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
CVE-2017-0030 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0031 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 4 – Nicht betroffen 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0052 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 4 – Nicht betroffen 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0053 Sicherheitsanfälligkeit in Microsoft Office bezüglich Speicherbeschädigung 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0105 Sicherheitsanfälligkeit durch Offenlegung von Informationen in Microsoft Office 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0107 Microsoft SharePoint-Sicherheitsanfälligkeit bezüglich XSS 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0129 Sicherheitsanfälligkeit in Microsoft Lync für Mac bezüglich Zertifikatüberprüfung 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-015: Sicherheitsupdate für Microsoft Exchange Server (4013242)
CVE-2017-0110 Sicherheitsanfälligkeit in Microsoft Exchange Server bezüglich Rechteerweiterungen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-016: Sicherheitsupdate für Windows IIS (4013074)
CVE-2017-0055 Sicherheitsanfälligkeit in Microsoft IIS Server XSS bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS17-017: Sicherheitsupdate für Windows Kernel (4013081)
CVE-2017-0050 Sicherheitsanfälligkeit bezüglich Rechteerweiterungen im Windows-Kernel 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0101 Sicherheitsanfälligkeit in Windows bezüglich Rechteerweiterungen 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Dauerhaft
CVE-2017-0102 Sicherheitsanfälligkeit in Windows bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0103 Sicherheitsanfälligkeit in Windows-Registrierung bezüglich Rechteerweiterungen 4 – Nicht betroffen 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS17-018: Sicherheitsupdate für Windows-Kernelmodustreiber (4013083)
CVE-2017-0024 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 4 – Nicht betroffen Nicht anwendbar
CVE-2017-0026 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0056 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0078 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 1 – Ausnutzung wahrscheinlich 1 – Ausnutzung wahrscheinlich Nicht anwendbar
CVE-2017-0079 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0080 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Dauerhaft
CVE-2017-0081 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
CVE-2017-0082 Sicherheitsanfälligkeit in Win32k bezüglich Rechteerweiterungen 4 – Nicht betroffen 1 – Ausnutzung wahrscheinlich Nicht anwendbar
MS17-019: Sicherheitsupdate für Active Directory-Verbunddienste (4010320)
CVE-2017-0043 Sicherheitsanfälligkeit in Active Directory-Verbunddiensten bezüglich Offenlegung von Informationen 3 – Ausnutzung unwahrscheinlich 3 – Ausnutzung unwahrscheinlich Vorläufig
MS17-020: Sicherheitsupdate für Windows DVD Maker (3208223)
CVE-2017-0045 Sicherheitsanfälligkeit in Windows DVD Maker durch Fälschung siteübergreifender Anforderungen 4 – Nicht betroffen 3 – Ausnutzung unwahrscheinlich Nicht anwendbar
MS17-021: Sicherheitsupdate für Windows DirectShow (4010318)
CVE-2017-0042 Sicherheitsanfälligkeit in Windows DirectShow bezüglich Offenlegung von Informationen 2 – Ausnutzung weniger wahrscheinlich 2 – Ausnutzung weniger wahrscheinlich Nicht anwendbar
MS17-022: Sicherheitsupdate für Microsoft XML Core Services (4010321)
CVE-2017-0022 Sicherheitsanfälligkeit in Microsoft XML Core Services bezüglich Offenlegung von Informationen 0 – Ausnutzung erkannt 0 – Ausnutzung erkannt Nicht anwendbar
MS17-023: Sicherheitsupdate für Adobe Flash Player (4014329)
APSB17-07 Die Bewertung des Schweregrads und der Updatepriorität finden Sie im Adobe-Sicherheitsbulletin APSB17-07. Nicht anwendbar

Betroffene Software

In den folgenden Tabellen sind die Bulletins nach Hauptsoftwarekategorie und Schweregrad aufgeführt.

In diesen Tabellen finden Sie Informationen zu Sicherheitsupdates, die Sie möglicherweise installieren sollten. Alle aufgeführten Softwareprogramme bzw. -komponenten sollten überprüft werden, um zu sehen, ob Sicherheitsupdates für Ihre Installation zutreffen. Wenn ein Softwareprogramm oder eine Komponente aufgeführt ist, ist die Bewertung des Schweregrads des Softwareupdates ebenfalls aufgeführt.

Hinweis Für ein Sicherheitsrisiko müssen möglicherweise mehrere Sicherheitsupdates installiert werden. Durchsuchen Sie in der gesamten Spalte die einzelnen Kennungen der aufgeführten Bulletins, um basierend auf den auf Ihrem System installierten Programmen oder Komponenten zu überprüfen, welche Updates Sie installieren müssen.

Windows-Betriebssysteme und Komponenten (Tabelle 1 von 2)

Windows Vista
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Kritisch Keine Kritisch Keine Kritisch Kritisch Hoch Kritisch
Windows Vista Service Pack 2 Internet Explorer 9
(4012204)
(Kritisch)
Microsoft Internet Messaging API
(3218362)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Vista Service Pack 2
(4012598)
(Kritisch)
Windows Vista Service Pack 2
(4012583)
(Kritisch)
Windows Vista Service Pack 2
(3217587)
(Hoch)
Windows Vista Service Pack 2
(4017018)
(Kritisch)
Windows Vista Service Pack 2
(4012584)
(Hoch)
Windows Vista Service Pack 2
(4012497)
(Hoch)
Windows Vista x64 Edition Service Pack 2 Internet Explorer 9
(4012204)
(Kritisch)
Microsoft Internet Messaging API
(3218362)
(Hoch)
Nicht anwendbar Windows Vista x64 Edition Service Pack 2
(3211306)
(Kritisch)
Nicht anwendbar Windows Vista x64 Edition Service Pack 2
(4012598)
(Kritisch)
Windows Vista x64 Edition Service Pack 2
(4012583)
(Kritisch)
Windows Vista x64 Edition Service Pack 2
(3217587)
(Hoch)
Windows Vista x64 Edition Service Pack 2
(4017018)
(Kritisch)
Windows Vista x64 Edition Service Pack 2
(4012584)
(Hoch)
Windows Vista x64 Edition Service Pack 2
(4012497)
(Hoch)
Windows Server 2008
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Hoch Keine Kritisch Keine Kritisch Kritisch Kritisch Kritisch
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 9
(4012204)
(Mittel)
Microsoft Internet Messaging API
(3218362)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012598)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012583)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(3217587)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012021)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4017018)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012584)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012497)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 9
(4012204)
(Mittel)
Microsoft Internet Messaging API
(3218362)
(Hoch)
Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2
(3211306)
(Kritisch)
Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012598)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012583)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(3217587)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012021)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4017018)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012584)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012497)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012598)
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012583)
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(3217587)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4017018)
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012584)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012497)
(Hoch)
Windows 7
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Kritisch Keine Kritisch Keine Kritisch Kritisch Hoch Kritisch
Windows 7 für 32-Bit-Systeme Service Pack 1
Nur Sicherheit
Internet Explorer 11
(4012204)
(Kritisch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für 32-Bit-Systeme Service Pack 1
Monatlicher Rollup
Internet Explorer 11
(4012215)
(Kritisch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
Nur Sicherheit
Internet Explorer 11
(4012204)
(Kritisch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
Monatlicher Rollup
Internet Explorer 11
(4012215)
(Kritisch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Mittel Keine Kritisch Keine Kritisch Kritisch Kritisch Kritisch
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
Nur Sicherheit
Internet Explorer 11
(4012204)
(Mittel)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
Monatlicher Rollup
Internet Explorer 11
(4012215)
(Mittel)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
Nur Sicherheit
Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
Monatlicher Rollup
Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Kritisch)
Windows 8.1
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Kritisch Keine Kritisch Kritisch Kritisch Hoch Hoch Kritisch
Windows 8.1 für 32-Bit-Systeme
Nur Sicherheit
Internet Explorer 11
(4012204)
(Kritisch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für 32-Bit-Systeme
(4012213)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
Monatlicher Rollup
Internet Explorer 11
(4012216)
(Kritisch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für 32-Bit-Systeme
(4012216)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
Nur Sicherheit
Internet Explorer 11
(4012204)
(Kritisch)
Nicht anwendbar Windows 8.1 für x64-basierte Systeme
(4012213)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
Monatlicher Rollup
Internet Explorer 11
(4012216)
(Kritisch)
Nicht anwendbar Windows 8.1 für x64-basierte Systeme
(4012216)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Kritisch)
Windows Server 2012 und Windows Server 2012 R2
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Mittel Keine Kritisch Kritisch Kritisch Hoch Kritisch Kritisch
Windows Server 2012
Nur Sicherheit
Internet Explorer 10
(4012204)
(Mittel)
Nicht anwendbar Windows Server 2012
(4012214)
(Kritisch)
Windows Server 2012
(4012214)
(Kritisch)
Windows Server 2012
(4012214)
(Kritisch)
Windows Server 2012
(4012214)
(Hoch)
Windows-Server 2012
(4012214)
(Kritisch)
Windows Server 2012
(4012214)
(Kritisch)
Windows Server 2012
Monatlicher Rollup
Internet Explorer 10
(4012217)
(Mittel)
Nicht anwendbar Windows Server 2012
(4012217)
(Kritisch)
Windows Server 2012
(4012217)
(Kritisch)
Windows Server 2012
(4012217)
(Kritisch)
Windows Server 2012
(4012217)
(Hoch)
Windows-Server 2012
(4012217)
(Kritisch)
Windows Server 2012
(4012217)
(Kritisch)
Windows Server 2012 R2
Nur Sicherheit
Internet Explorer 11
(4012204)
(Mittel)
Nicht anwendbar Windows Server 2012 R2
(4012213)
(Kritisch)
Windows Server 2012 R2
(4012213)
(Kritisch)
Windows Server 2012 R2
(4012213)
(Kritisch)
Windows Server 2012 R2
(4012213)
(Hoch)
Windows Server 2012 R2
(4012213)
(Kritisch)
Windows Server 2012 R2
(4012213)
(Kritisch)
Windows Server 2012 R2
Monatlicher Rollup
Internet Explorer 11
(4012216)
(Mittel)
Nicht anwendbar Windows Server 2012 R2
(4012216)
(Kritisch)
Windows Server 2012 R2
(4012216)
(Kritisch)
Windows Server 2012 R2
(4012216)
(Kritisch)
Windows Server 2012 R2
(4012216)
(Hoch)
Windows Server 2012 R2
(4012216)
(Kritisch)
Windows Server 2012 R2
(4012216)
(Kritisch)
Windows RT 8.1
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Kritisch Keine Keine Kritisch Kritisch Hoch Hoch Kritisch
Windows RT 8.1
Monatlicher Rollup
Internet Explorer 11
(4012216)
(Kritisch)
Nicht anwendbar Nicht anwendbar Windows RT 8.1
(4012216)
(Kritisch)
Windows RT 8.1
(4012216)
(Kritisch)
Windows RT 8.1
(4012216)
(Hoch)
Windows RT 8.1
(4012216)
(Hoch)
Windows RT 8.1
(4012216)
(Kritisch)
Windows 10
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Kritisch Kritisch Kritisch Kritisch Kritisch Hoch Hoch Kritisch
Windows 10 für 32-Bit-Systeme Internet Explorer 11
(4012606)
(Kritisch)
Microsoft Edge
(4025338)
(Kritisch)
Nicht anwendbar Windows 10 für 32-Bit-Systeme
(4012606)
(Kritisch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Kritisch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Kritisch)
Windows 10 für x64-basierte Systeme Internet Explorer 11
(4012606)
(Kritisch)
Microsoft Edge
(4025338)
(Kritisch)
Windows 10 für x64-basierte Systeme
(4012606)
(Kritisch)
Windows 10 für x64-basierte Systeme
(4012606)
(Kritisch)
Windows 10 für x64-basierte Systeme
(4012606)
(Kritisch)
Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Windows 10 für x64-basierte Systeme
(4012606)
(Kritisch)
Windows 10 Version 1511 für 32-Bit-Systeme Internet Explorer 11
(4013198)
(Kritisch)
Microsoft Edge
(4025344)
(Kritisch)
Nicht anwendbar Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme Internet Explorer 11
(4013198)
(Kritisch)
Microsoft Edge
(4025344)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Kritisch)
Windows 10 Version 1607 für 32-Bit-Systeme Internet Explorer 11
(4013429)
(Kritisch)
Microsoft Edge
(4025339)
(Kritisch)
Nicht anwendbar Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme Internet Explorer 11
(4013429)
(Kritisch)
Microsoft Edge
(4025339)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows 10 Version 1703 für 32-Bit-Systeme Nicht anwendbar Microsoft Edge
(4025342)
(Kritisch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
Windows 10 Version 1703 für x64-basierte Systeme Nicht anwendbar Microsoft Edge
(4025342)
(Kritisch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
Windows Server 2016
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Mittel Mittel Kritisch Kritisch Kritisch Hoch Kritisch Kritisch
Windows Server 2016 für x64-basierte Systeme Internet Explorer 11
(4013429)
(Mittel)
Microsoft Edge
(4013429)
(Mittel)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Kritisch)
Server Core-Installationsoption
Kennung des Bulletins MS17-006 MS17-007 MS17-008 MS17-009 MS17-010 MS17-011 MS17-012 MS17-013
Bewertung des Gesamtschweregrads Keine Keine Kritisch Keine Kritisch Kritisch Kritisch Kritisch
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(Server Core-Installation)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012598)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012583)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(3217587)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4017018)
(Kritisch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012584)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012497)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(Server Core-Installation)
Nicht anwendbar Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(3211306)
(Kritisch)
Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012598)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012583)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(3217587)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4017018)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012584)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012497)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(Server Core-Installation)
Nur Sicherheit
Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Kritisch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(Server Core-Installation)
Monatlicher Rollup
Nicht anwendbar Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Kritisch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Kritisch)
Windows Server 2012
(Server Core-Installation)
Nur Sicherheit
Nicht anwendbar Nicht anwendbar Windows Server 2012 (Server Core-Installation)
(4012214)
(Kritisch)
Nicht anwendbar Windows Server 2012 (Server Core-Installation)
(4012214)
(Kritisch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Kritisch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Kritisch)
Windows Server 2012
(Server Core-Installation)
Monatlicher Rollup
Nicht anwendbar Nicht anwendbar Windows Server 2012 (Server Core-Installation)
(4012217)
(Kritisch)
Nicht anwendbar Windows Server 2012 (Server Core-Installation)
(4012217)
(Kritisch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Kritisch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Kritisch)
Windows Server 2012 R2
(Server Core-Installation)
Nur Sicherheit
Nicht anwendbar Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Kritisch)
Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Kritisch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Kritisch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Kritisch)
Windows Server 2012 R2
(Server Core-Installation)
Monatlicher Rollup
Nicht anwendbar Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Kritisch)
Nicht anwendbar Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Kritisch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Kritisch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
Nicht anwendbar Nicht anwendbar Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Kritisch)
Nicht anwendbar Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Kritisch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Kritisch)

Hinweis zu MS17-013

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Windows-Betriebssysteme und -Komponenten (Tabelle 2 von 2)

Windows Vista
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Keine Hoch Hoch Hoch Keine
Windows Vista Service Pack 2 Windows Vista Service Pack 2
(4012373)
(Hoch)
Windows Vista Service Pack 2
(4011981)
(Hoch)
Windows Vista Service Pack 2
(4012497)
(Hoch)
Nicht anwendbar Windows Vista Service Pack 2
(3205715)
(Hoch)
Windows Vista Service Pack 2
(3214051)
(Hoch)
Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Vista x64 Edition Service Pack 2 Windows Vista x64 Edition Service Pack 2
(4012373)
(Hoch)
Windows Vista x64 Edition Service Pack 2
(4011981)
(Hoch)
Windows Vista x64 Edition Service Pack 2
(4012497)
(Hoch)
Nicht anwendbar Windows Vista x64 Edition Service Pack 2
(3205715)
(Hoch)
Windows Vista x64 Edition Service Pack 2
(3214051)
(Hoch)
Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Server 2008
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Hoch Keine Hoch Hoch Keine
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012373)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4011981)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(4012497)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(3217882)
(Hoch)
Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(3214051)
(Hoch)
Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012373)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4011981)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(4012497)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(3217882)
(Hoch)
Nicht anwendbar Windows Server 2008 für x64-basierte Systeme Service Pack 2
(3214051)
(Hoch)
Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012373)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4011981)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(4012497)
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(3217882)
(Hoch)
Nicht anwendbar Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(3214051)
(Hoch)
Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows 7
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Keine Hoch Hoch Hoch Keine
Windows 7 für 32-Bit-Systeme Service Pack 1
Nur Sicherheit
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Nicht anwendbar Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012212)
(Hoch)
Microsoft XML Core Services 3.0
(4012212)
(Hoch)
Nicht anwendbar
Windows 7 für 32-Bit-Systeme Service Pack 1
Monatlicher Rollup
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Nicht anwendbar Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für 32-Bit-Systeme Service Pack 1
(4012215)
(Hoch)
Microsoft XML Core Services 3.0
(4012215)
(Hoch)
Nicht anwendbar
Windows 7 für x64-basierte Systeme Service Pack 1
Nur Sicherheit
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Microsoft XML Core Services 3.0
(4012212)
(Hoch)
Nicht anwendbar
Windows 7 für x64-basierte Systeme Service Pack 1
Monatlicher Rollup
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Nicht anwendbar Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows 7 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Microsoft XML Core Services 3.0
(4012215)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Hoch Keine Hoch Hoch Keine
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
Nur Sicherheit
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Microsoft XML Core Services 3.0
(4012212)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
Monatlicher Rollup
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Nicht anwendbar Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Microsoft XML Core Services 3.0
(4012215)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
Nur Sicherheit
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012212)
(Hoch)
Microsoft XML Core Services 3.0
(4012212)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
Monatlicher Rollup
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(4012215)
(Hoch)
Microsoft XML Core Services 3.0
(4012215)
(Hoch)
Nicht anwendbar
Windows 8.1
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Keine Keine Hoch Hoch Kritisch
Windows 8.1 für 32-Bit-Systeme
Nur Sicherheit
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für 32-Bit-Systeme
(4012213)
(Hoch)
Microsoft XML Core Services 3.0
(4012213)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 8.1 für 32-Bit-Systeme
Monatlicher Rollup
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für 32-Bit-Systeme
(4012216)
(Hoch)
Microsoft XML Core Services 3.0
(4012216)
(Hoch)
Nicht anwendbar
Windows 8.1 für x64-basierte Systeme
Nur Sicherheit
Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für x64-basierte Systeme
(4012213)
(Hoch)
Microsoft XML Core Services 3.0
(4012213)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 8.1 für x64-basierte Systeme
Monatlicher Rollup
Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 8.1 für x64-basierte Systeme
(4012216)
(Hoch)
Microsoft XML Core Services 3.0
(4012216)
(Hoch)
Nicht anwendbar
Windows Server 2012 und Windows Server 2012 R2
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Hoch Keine Hoch Hoch Kritisch
Windows Server 2012
Nur Sicherheit
Windows Server 2012
(4012214)
(Hoch)
Windows Server 2012
(4012214)
(Hoch)
Windows Server 2012
(4012214)
(Hoch)
Windows Server 2012
(4012214)
(Hoch)
Nicht anwendbar Windows Server 2012
(4015548)
(Hoch)
Microsoft XML Core Services 3.0
(4012214)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows Server 2012
Monatlicher Rollup
Windows Server 2012
(4012217)
(Hoch)
Windows Server 2012
(4012217)
(Hoch)
Windows Server 2012
(4012217)
(Hoch)
Windows Server 2012
(4012217)
(Hoch)
Nicht anwendbar Windows Server 2012
(4015551)
(Hoch)
Microsoft XML Core Services 3.0
(4012217)
(Hoch)
Nicht anwendbar
Windows Server 2012 R2
Nur Sicherheit
Windows Server 2012 R2
(4012213)
(Hoch)
Windows Server 2012 R2
(4012213)
(Hoch)
Windows Server 2012 R2
(4012213)
(Hoch)
Windows Server 2012 R2
(4012213)
(Hoch)
Nicht anwendbar Windows Server 2012 R2
(4012213)
(Hoch)
Microsoft XML Core Services 3.0
(4012213)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows Server 2012 R2
Monatlicher Rollup
Windows Server 2012 R2
(4012216)
(Hoch)
Windows Server 2012 R2
(4012216)
(Hoch)
Windows Server 2012 R2
(4012216)
(Hoch)
Windows Server 2012 R2
(4012216)
(Hoch)
Nicht anwendbar Windows Server 2012 R2
(4012216)
(Hoch)
Microsoft XML Core Services 3.0
(4012216)
(Hoch)
Nicht anwendbar
Windows RT 8.1
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Keine Keine Hoch Hoch Kritisch
Windows RT 8.1
Monatlicher Rollup
Windows RT 8.1
(4012216)
(Hoch)
Windows RT 8.1
(4012216)
(Hoch)
Windows RT 8.1
(4012216)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows RT 8.1
(4012216)
(Hoch)
Microsoft XML Core Services 3.0
(4012216)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Keine Keine Hoch Hoch Kritisch
Windows 10 für 32-Bit-Systeme Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 für 32-Bit-Systeme
(4012606)
(Hoch)
Microsoft XML Core Services 3.0
(4012606)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 für x64-basierte Systeme Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 für x64-basierte Systeme
(4012606)
(Hoch)
Microsoft XML Core Services 3.0
(4012606)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 Version 1511 für 32-Bit-Systeme Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 Version 1511 für 32-Bit-Systeme
(4013198)
(Hoch)
Microsoft XML Core Services 3.0
(4013198)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 Version 1511 für x64-basierte Systeme Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 Version 1511 für x64-basierte Systeme
(4013198)
(Hoch)
Microsoft XML Core Services 3.0
(4013198)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 Version 1607 für 32-Bit-Systeme Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 Version 1607 für 32-Bit-Systeme
(4013429)
(Hoch)
Microsoft XML Core Services 3.0
(4013429)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 Version 1607 für x64-basierte Systeme Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Nicht anwendbar Nicht anwendbar Windows 10 Version 1607 für x64-basierte Systeme
(4013429)
(Hoch)
Microsoft XML Core Services 3.0
(4013429)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Windows 10 Version 1703 für 32-Bit-Systeme Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
Windows 10 Version 1703 für x64-basierte Systeme Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
Windows Server 2016
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Hoch Keine Hoch Hoch Kritisch
Windows Server 2016 für x64-basierte Systeme Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Nicht anwendbar Windows Server 2016 für x64-basierte Systeme
(4013429)
(Hoch)
Microsoft XML Core Services 3.0
(4013429)
(Hoch)
Adobe Flash Player
(4014329)
(Kritisch)
Server Core-Installationsoption
Kennung des Bulletins MS17-016 MS17-017 MS17-018 MS17-019 MS17-020 MS17-021 MS17-022 MS17-023
Bewertung des Gesamtschweregrads Hoch Hoch Hoch Hoch Keine Keine Hoch Keine
Windows Server 2008 für 32-Bit-Systeme Service Pack 2
(Server Core-Installation)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012373)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4011981)
(Hoch)
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation)
(4012497)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Server 2008 für x64-basierte Systeme Service Pack 2
(Server Core-Installation)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012373)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4011981)
(Hoch)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation)
(4012497)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(3216916)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(Server Core-Installation)
Nur Sicherheit
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012212)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4012212)
(Hoch)
Nicht anwendbar
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1
(Server Core-Installation)
Monatlicher Rollup
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation)
(4012215)
(Hoch)
Nicht anwendbar Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4012215)
(Hoch)
Nicht anwendbar
Windows Server 2012
(Server Core-Installation)
Nur Sicherheit
Windows Server 2012 (Server Core-Installation)
(4012214)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012214)
(Hoch)
Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4012214)
(Hoch)
Nicht anwendbar
Windows Server 2012
(Server Core-Installation)
Monatlicher Rollup
Windows Server 2012 (Server Core-Installation)
(4012217)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Hoch)
Windows Server 2012 (Server Core-Installation)
(4012217)
(Hoch)
Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
)(4012217)
(Hoch)
Nicht anwendbar
Windows Server 2012 R2
(Server Core-Installation)
Nur Sicherheit
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012213)
(Hoch)
Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4012213)
(Hoch)
Nicht anwendbar
Windows Server 2012 R2
(Server Core-Installation)
Monatlicher Rollup
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Hoch)
Windows Server 2012 R2 (Server Core-Installation)
(4012216)
(Hoch)
Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4012216)
(Hoch)
Nicht anwendbar
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Hoch)
Windows Server 2016 für x64-basierte Systeme
(Server Core-Installation)
(4013429)
(Hoch)
Nicht anwendbar Nicht anwendbar Microsoft XML Core Services 3.0
(4013429)
(Hoch)
Nicht anwendbar

Microsoft Office Suites und Software

Microsoft Office 2007
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Hoch
Microsoft Office 2007 Service Pack 3 Microsoft Office 2007 Service Pack 3
(3127945)
(Kritisch)
Microsoft Office 2007 Service Pack 3
(3141535)
(Kritisch)
Microsoft Excel 2007 Service Pack 3
(3178676)
(Hoch)
Microsoft Word 2007 Service Pack 3
(3178683)
(Hoch)
Microsoft Office 2010
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Hoch
Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen) Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen)
(3127958)
(Kritisch)
Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen)
(3178688)
(Kritisch)
Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen)
(3178686)
(Hoch)
Microsoft Excel 2010 Service Pack 2 (32-Bit-Editionen)
(3178690)
(Hoch)
Microsoft Word 2010 Service Pack 2 (32-Bit-Editionen)
(3178687)
(Hoch)
Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen) Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen)
(3127958)
(Kritisch)
Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen)
(3178688)
(Kritisch)
Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen)
(3178686)
(Hoch)
Microsoft Excel 2010 Service Pack 2 (64-Bit-Editionen)
(3178690)
(Hoch)
Microsoft Word 2010 Service Pack 2 (64-Bit-Editionen)
(3178687)
(Hoch)
Microsoft Office 2013
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Office 2013 Service Pack 1 (32-Bit-Editionen) Nicht anwendbar Microsoft Excel 2013 Service Pack 1 (32-Bit-Editionen)
(3172542)
(Hoch)
Microsoft Word 2013 Service Pack 1 (32-Bit-Editionen)
(3172464)
(Hoch)
Microsoft Office 2013 Service Pack 1 (64-Bit-Editionen) Nicht anwendbar Microsoft Excel 2013 Service Pack 1 (64-Bit-Editionen)
(3172542)
(Hoch)
Microsoft Word 2013 Service Pack 1 (64-Bit-Editionen)
(3172464)
(Hoch)
Microsoft Office 2013 RT
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Office 2013 RT Service Pack 1 Nicht anwendbar Microsoft Excel 2013 RT Service Pack 1
(3172542)
(Hoch)
Microsoft Word 2013 RT Service Pack 1
(3172464)
(Hoch)
Microsoft Office 2016
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Office 2016 (32-Bit-Edition) Nicht anwendbar Microsoft Excel 2016 (32-Bit-Edition)
(3178673)
(Hoch)
Microsoft Word 2016 (32-Bit-Edition)
(3178674)
(Hoch)
Microsoft Office 2016 (64-Bit-Edition) Nicht anwendbar Microsoft Excel 2016 (64-Bit-Edition)
(3178673)
(Hoch)
Microsoft Word 2016 (64-Bit-Edition)
(3178674)
(Hoch)
Microsoft Office für Mac 2011
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Office für Mac 2011 Nicht anwendbar Microsoft Excel für Mac 2011
(3198809)
(Hoch)
Microsoft Excel für Mac 2011
(3212218)
(Hoch)
Microsoft Word für Mac 2011
(3198809)
(Hoch)
Microsoft Office 2016 für Mac
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Office 2016 für Mac Nicht anwendbar Microsoft Office 2016 für Mac
(Hoch)
Microsoft Excel 2016 für Mac
(Hoch)
Weitere Office-Software
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Hoch
Microsoft Office Compatibility Pack Service Pack 3 Nicht anwendbar Microsoft Office Compatibility Pack Service Pack 3
(3178677)
(Hoch)
Microsoft Office Compatibility Pack Service Pack 3
(3178682)
(Hoch)
Microsoft Excel Viewer Nicht anwendbar Microsoft Excel Viewer
(3178680)
(Hoch)
Microsoft Word Viewer Microsoft Word Viewer
(3178693)
(Kritisch)
Microsoft Word Viewer
(3178653)
(Kritisch)
Microsoft Word Viewer
(3178694)
(Hoch)

Hinweis zu MS17-013 und MS17-014

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Microsoft Office-Dienste und Web Apps

Microsoft SharePoint Server 2007
Kennung des Bulletins MS17-014
Bewertung des Gesamtschweregrads Hoch
Microsoft SharePoint Server 2007 Service Pack 3 Excel Services (32-Bit-Edition)
(3178678)
(Hoch)
Microsoft SharePoint Server 2007 Service Pack 3 Excel Services (64-Bit-Edition)
(3178678)
(Hoch)
Microsoft SharePoint Server 2010
Kennung des Bulletins MS17-014
Bewertung des Gesamtschweregrads Hoch
Microsoft SharePoint Server 2010 Service Pack 2 Excel Services
(3178685)
(Hoch)
Word Automation Services
(3178684)
(Hoch)
Microsoft SharePoint Server 2013
Kennung des Bulletins MS17-014
Bewertung des Gesamtschweregrads Hoch
Microsoft SharePoint Server 2013 Service Pack 1 Excel Services
(3172431)
(Hoch)
Microsoft Office Web Apps 2010
Kennung des Bulletins MS17-014
Bewertung des Gesamtschweregrads Hoch
Microsoft Office Web Apps 2010 Service Pack 2 Microsoft Office Web Apps 2010 Service Pack 2
(3178689)
(Hoch)
Microsoft Office Web Apps 2013
Kennung des Bulletins MS17-014
Bewertung des Gesamtschweregrads Hoch
Microsoft Office Web Apps Server 2013 Service Pack 1 Microsoft Office Web Apps Server 2013 Service Pack 1
(3172457)
(Hoch)

Hinweis zu MS17-014

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Microsoft Server-Software

Microsoft SharePoint Foundation 2013
Kennung des Bulletins MS17-014 MS17-015
Bewertung des Gesamtschweregrads Hoch Keine
Microsoft SharePoint Foundation 2013 Service Pack 1 Microsoft SharePoint Foundation 2013 Service Pack 1
(3172540)
(Hoch)
Nicht anwendbar
Microsoft Exchange Server 2013
Kennung des Bulletins MS17-014 MS17-015
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Exchange Server 2013 Service Pack 1 Nicht anwendbar Microsoft Exchange Server 2013 Service Pack 1
(4012178)
(Hoch)
Microsoft Exchange Server 2013 Kumulatives Update 14 Nicht anwendbar Microsoft Exchange Server 2013 Kumulatives Update 14
(4012178)
(Hoch)
Microsoft Exchange Server 2016
Kennung des Bulletins MS17-014 MS17-015
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Exchange Server 2016 Kumulatives Update 3 Nicht anwendbar Microsoft Exchange Server 2016 Kumulatives Update 3
(4012178)
(Hoch)

Hinweis zu MS17-014 und MS17-015

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Microsoft Communications-Plattformen und -Software

Skype for Business 2016
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Keine
Skype for Business 2016 (32-Bit-Editionen) Skype for Business 2016 (32-Bit-Editionen)
(3178656)
(Kritisch)
Nicht anwendbar
Skype for Business Basic 2016 (32-Bit-Editionen) Skype for Business Basic 2016 (32-Bit-Editionen)
(3178656)
(Kritisch)
Nicht anwendbar
Skype for Business 2016 (64-Bit-Editionen) Skype for Business 2016 (64-Bit-Editionen)
(3178656)
(Kritisch)
Nicht anwendbar
Skype for Business Basic 2016 (64-Bit-Editionen) Skype for Business Basic 2016 (64-Bit-Editionen)
(3178656)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2013
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Keine
Microsoft Lync 2013 Service Pack 1 (32-Bit)
(Skype for Business)
Microsoft Lync 2013 Service Pack 1 (32-Bit)
(Skype for Business)
(3172539)
(Kritisch)
Nicht anwendbar
Microsoft Lync Basic 2013 Service Pack 1 (32-Bit)
(Skype for Business Basic)
Microsoft Lync Basic 2013 Service Pack 1 (32-Bit)
(Skype for Business Basic)
(3172539)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2013 Service Pack 1 (64-Bit)
(Skype for Business)
Microsoft Lync 2013 Service Pack 1 (64-Bit)
(Skype for Business)
(3172539)
(Kritisch)
Nicht anwendbar
Microsoft Lync Basic 2013 Service Pack 1 (64-Bit)
(Skype for Business Basic)
Microsoft Lync Basic 2013 Service Pack 1 (64-Bit)
(Skype for Business Basic)
(3172539)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2010
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Keine
Microsoft Lync 2010 (32 Bit) Microsoft Lync 2010 (32-Bit)
(4010299)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2010 (64-Bit) Microsoft Lync 2010 (64-Bit)
(4010299)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2010 Attendee
(Installation auf Benutzerebene)
Microsoft Lync 2010 Attendee
(Installation auf Benutzerebene)
(4010300)
(Kritisch)
Nicht anwendbar
Microsoft Lync 2010 Attendee
(Installation auf Administratorebene)
Microsoft Lync 2010 Attendee
(Installation auf Administratorebene)
(4010301)
(Kritisch)
Nicht anwendbar
Microsoft Live Meeting 2007-Konsole
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Keine
Microsoft Live Meeting 2007-Konsole Microsoft Live Meeting 2007-Konsole
(4010303)
(Kritisch)
Nicht anwendbar
Microsoft Live Meeting 2007-Add-In
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Kritisch Keine
Microsoft Live Meeting 2007-Add-In Microsoft Live Meeting 2007-Add-In
(4010304)
(Kritisch)
Nicht anwendbar
Microsoft Lync für Mac
Kennung des Bulletins MS17-013 MS17-014
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Lync für Mac 2011 Nicht anwendbar Microsoft Lync für Mac 2011
(4012487)
(Hoch)

Hinweis zu MS17-013 und MS17-014

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Microsoft Entwicklertools und Software

Microsoft Silverlight
Kennung des Bulletins MS17-013
Bewertung des Gesamtschweregrads Kritisch
Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients
(4013867)
(Kritisch)
Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Clients
(4013867)
(Kritisch)
Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern Microsoft Silverlight 5 bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern
(4013867)
(Kritisch)
Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern Microsoft Silverlight 5 Developer Runtime bei Installation unter allen unterstützten Versionen von Microsoft Windows-Servern
(4013867)
(Kritisch)

Hinweis zu MS17-013

Dieses Bulletin umfasst mehr als eine Softwarekategorie. Informationen zu zusätzlich betroffener Software finden Sie in den anderen Tabellen in diesem Abschnitt.

Tools und Anleitungen zur Erkennung und Bereitstellung

Es stehen mehrere Ressourcen zur Verfügung, um Administratoren bei der Bereitstellung von Sicherheitsupdates zu helfen.

Der Microsoft Baseline Security Analyzer (MBSA) ermöglicht Administratoren die Überprüfung von lokalen und Remotesystemen im Hinblick auf fehlende Sicherheitsupdates sowie auf häufig falsch konfigurierte Sicherheitsparameter.

Windows Server Update Services (WSUS), Systems Management Server (SMS) und System Center Configuration Manager erleichtern Administratoren die Verteilung von Sicherheitsupdates.

Die im Anwendungskompatibilitäts-Toolkit enthaltenen Komponenten zur Updatekompatibilitätsbewertung helfen dabei, die Vereinbarkeit von Windows-Updates mit installierten Anwendungen zu testen und zu überprüfen.

Weitere Informationen zu diesen und weiteren verfügbaren Tools finden Sie unter Sicherheitstools.

Danksagungen

Microsoft würdigt die Bemühungen derjenigen Benutzer der Sicherheitscommunity, die uns dabei helfen, Kunden durch eine verantwortungsbewusste Offenlegung von Sicherheitslücken zu schützen. Weitere Informationen finden Sie unter Danksagung.

Weitere Informationen

Microsoft Windows-Tool zum Entfernen bösartiger Software

Für die Veröffentlichung des Bulletins, die am zweiten Dienstag jedes Monats stattfindet, hat Microsoft eine aktualisierte Version des Microsofts Windows-Tool zum Entfernen schädlicher Software in Windows Update, Microsoft Update, den Windows Server Update Services und dem Download Center veröffentlicht. Für außerplanmäßige Veröffentlichungen von Sicherheitsbulletins ist keine aktualisierte Version des Microsoft Windows-Tools zum Entfernen bösartiger Software erhältlich.

Nicht sicherheitsrelevante Updates unter MU, WU und WSUS:

Weitere Informationen zu nicht sicherheitsrelevanten Veröffentlichungen auf Windows-Update und Microsoft Update finden Sie unter:

Microsoft Active Protections Program (MAPP)

Um den Sicherheitsschutz für Benutzer zu verbessern, stellt Microsoft den wichtigsten Anbietern von Sicherheitssoftware vor der monatlichen Veröffentlichung der Sicherheitsupdates Informationen zu Sicherheitsanfälligkeiten bereit. Anbieter von Sicherheitssoftware können diese Informationen zu Sicherheitsrisiken dann verwenden, um Benutzern aktualisierten Schutz über ihre Sicherheitssoftware oder ihre Geräte bereitzustellen, z. B. Antivirus, netzwerkbasierte Angriffserkennungssysteme oder hostbasierte Angriffsverhinderungssysteme. Wenn Sie erfahren möchten, ob von den Sicherheitssoftwareanbietern aktiver Schutz verfügbar ist, besuchen Sie die von den Programmpartnern bereitgestellte Active Protections-Websites, die unter MAPP-Partner (Microsoft Active Protections Program) aufgeführt sind.

Sicherheitsstrategien und Community

Updateverwaltungsstrategien

Auf der Seite Update Management werden zusätzliche Informationen zu den empfohlenen Vorgehensweisen für die Anwendung von Sicherheitsupdates von Microsoft bereitgestellt.

Weitere Sicherheitsupdates

Updates für andere Sicherheitsanfälligkeiten sind unter den folgenden Adressen erhältlich:

  • Sicherheitsupdates sind im Microsoft Download Center verfügbar. Sie können am einfachsten durch eine Suche nach dem Begriff „security update“ ermittelt werden.
  • Updates für Benutzerplattformen sind auf Microsoft Update verfügbar.
  • Die Sicherheitsupdates, die in diesem Monat über Windows Update veröffentlicht wurden, können Sie auch im „Security and Critical Releases ISO CD Image“ über Microsoft Download Center erhalten. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 913086.

IT Pro Security Community

Erfahren Sie, wie Sie die Sicherheit Ihrer IT-Umgebung erhöhen und Ihren IT-Betrieb optimieren können. Diskutieren Sie in der IT-Pro Security Community mit anderen IT-Profis über das Thema Sicherheit.

Support

Die betroffene Software wurde getestet, um die betroffenen Versionen zu ermitteln. Andere Versionen haben das Ende ihrer Supportlebenszyklen erreicht. Besuchen Sie die Website Microsoft Support Lifecycle, um den Supportlebenszyklus für Ihre Softwareversion zu ermitteln.

Sicherheitslösungen für IT-Experten: TechNet Security – Problembehandlung und Support

So schützen Sie Ihren Computer, auf dem Windows ausgeführt wird, vor Viren und schädlicher Software: Safety and Security Center

Lokaler Support entsprechend Ihrem Land: Internationaler Support

Haftungsausschluss

Die Informationen der Microsoft Knowledge Base werden wie besehen und ohne jede Gewährleistung bereitgestellt. Microsoft schließt alle anderen Garantien, gleichgültig, ob ausdrücklich oder konkludent, einschließlich der Garantien der Handelsüblichkeit oder Eignung für einen bestimmten Zweck aus. In keinem Fall kann die Microsoft Corporation und/oder deren jeweilige Lieferanten haftbar gemacht werden für Schäden irgendeiner Art, einschließlich direkter, indirekter, zufällig entstandener Schäden, Folgeschäden, Folgen entgangenen Gewinns oder spezieller Schäden, selbst dann nicht, wenn Microsoft Corporation und/oder deren jeweilige Lieferanten auf die mögliche Entstehung dieser Schäden hingewiesen wurde. Weil in einigen Staaten/Rechtsordnungen der Ausschluss oder die Beschränkung einer Haftung für zufällig entstandene Schäden oder Folgeschäden nicht gestattet ist, gilt die obige Einschränkung eventuell nicht für Sie.

Revisionen

  • V1.0 (14. März 2017): Bulletin Summary veröffentlicht.
  • V2.0 (11. April 2017): Bulletin Summary wurde überarbeitet, um die folgenden Updates anzukündigen:
    • Für MS17-013 die Veröffentlichung des Updates 4017018 für Windows Vista und Windows Server 2008. Dieses Update ersetzt Update 4012583 nur für CVE-2017-0038, um die Sicherheitsanfälligkeit umfassend zu beheben. Microsoft empfiehlt Kunden, die die betroffene Software verwenden, das Sicherheitsupdate zu installieren, um vollständig vor der in diesem Bulletin beschriebenen Sicherheitsanfälligkeit geschützt zu sein. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 4017018.
    • Für MS17-014 veröffentlicht Microsoft für eine umfassende Behebung von CVE-2017-0027 nur für Office für Mac 2011 das Sicherheitsupdate 3212218. Microsoft empfiehlt Kunden, die Office für Mac 2011 verwenden, das Update 3212218 zu installieren, um vor dieser Sicherheitsanfälligkeit vollständig geschützt zu sein. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 3212218.
    • Für MS17-021 sind Sicherheitsupdates im Zusammenhang mit CVE-2017-0042 für Windows Server 2012 nun verfügbar. Kunden mit Windows Server 2012 sollten das Update 4015548 (Nur Sicherheit) oder 4015551 (Monatlicher Rollup) installieren, um vor dieser Sicherheitsanfälligkeit vollständig geschützt zu sein. Für Kunden mit anderen Microsoft Windows-Versionen besteht kein Handlungsbedarf.
  • V2.1 (14. April 2017) CVE-2017-0022 wurde überarbeitet, um den Ausnutzbarkeitsindex auf „0 – Ausnutzung erkannt“ zu aktualisieren. Diese Änderung dient lediglich zur Information.
  • V3.0 (9. Mai 2017): Für MS17-013 hat Microsoft das Sicherheitsupdate 4017018 für betroffene Editionen von Windows Server 2008 erneut veröffentlicht. In diesem Zusammenhang wurde es als Sicherheitsupdate neu klassifiziert. Microsoft empfiehlt Kunden, das Update 4017018 zu installieren, um vor CVE-2017-0038 vollständig geschützt zu sein. Kunden, die das Update bereits installiert haben, müssen keine weiteren Maßnahmen ergreifen.
  • V4.0 (8. August 2017): Damit MS17-007 die Sicherheitsanfälligkeit CVE-2017-0071 umfassend behebt, hat Microsoft die Sicherheitsupdates vom Juli für alle Versionen von Windows 10 veröffentlicht. Beachten Sie, dass Windows 10 für 32-Bit-Systeme, Windows 10 für x64-basierte Systeme, Windows 10 Version 1703 für 32-Bit-Systeme und Windows 10 Version 1703 für x64-basierte Systeme zur Tabelle „Betroffene Produkte“ hinzugefügt wurden, da sie ebenfalls von dieser Sicherheitsanfälligkeit betroffen sind. Microsoft empfiehlt Kunden, soweit noch nicht geschehen, die Sicherheitsupdates vom Juli 2017 zu installieren, um vor dieser Sicherheitsanfälligkeit vollständig geschützt zu sein.

Seite generiert am 02.08.2017 um 12:34-07:00.